@charset "gb2312";
.izl-rmenu{position:fixed; right:0; margin-right:0px; bottom:40px; padding-bottom:20px; /*background:url(../img/r_b.png) 0px bottom no-repeat*/; z-index:999; }
.izl-rmenu .btn{width:62px; height:63px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(http://www.trans1.cn/skin/default/img/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(http://www.trans1.cn/skin/default/img/r_qq.png) center -5px  no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(http://www.trans1.cn/skin/default/img/r_wx.png) center -5px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-120px; top:0px; display:none;width:120px;height:120px;}
.izl-rmenu .btn-phone{background:url(http://www.trans1.cn/skin/default/img/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:120px; left:-120px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(http://www.trans1.cn/skin/default/img/r_top.png) center -5px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}

.col000 {FLOAT: left; MARGIN: 0px 20px 10px 0px; WIDTH: 838px; height:auto;  font-size:14px; border: 1px solid #8BB0CE; padding:10px;}
.col000 p{    line-height: 24px;margin: 0 0 2em;}
.example {width: 960px;height: 100px;text-align: center;margin-bottom:10px;}
.box_bodydd ul li{padding:5px 0px;}
.box_head_1cc {	BACKGROUND: url(http://img.foodmate.net/foodmate/skin/default/image/box_head_1_l.gif) no-repeat ; }
.box_head_1cc DIV {	BORDER-RIGHT: #8bb0ce 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8bb0ce 1px solid; PADDING-LEFT: 10px;  PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #8bb0ce 1px solid; COLOR: #1b4c7a; LINE-HEIGHT: 26px; PADDING-TOP: 0px; BORDER-BOTTOM: #8bb0ce 1px; HEIGHT: 26px}
.col {FLOAT: left; MARGIN: 0px 0px 0px 0px; WIDTH: 400px; border: 1px solid #8BB0CE; padding:10px; line-height:30px;}
.last { FLOAT: right; MARGIN: 0px 5px 0px 0px;}
.box_bodypp1 {BORDER-RIGHT: #8bb0ce 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #8bb0ce 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #8bb0ce 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #8bb0ce 1px solid ; overflow:hidden;}
.box_head_1 { BACKGROUND: url(http://img.foodmate.net/foodmate/skin/default/image/box_head_1_l.gif) no-repeat;}
.box_bodydd {BORDER-RIGHT: #8bb0ce 1px solid;PADDING-RIGHT: 5px;BORDER-TOP: #8bb0ce 1px;PADDING-LEFT: 5px;OVERFLOW: hidden;BORDER-LEFT: #8bb0ce 1px solid;PADDING-TOP: 5px;BORDER-BOTTOM: #8bb0ce 1px solid;overflow:hidden;}
.m_lbbb{width:100%;}
.lxwm{width:75%;margin:0px auto;line-height: 200%;}